/* Custom */
.custom-red-line {
	width: 349px;
	background: #b40024;
}
/* End Custom */

div#CLARINS-AIR-FRANCE {
	width: max-content;
	margin: 0 auto;
}

div#CLARINS-AIR-FRANCE h1,
div#CLARINS-AIR-FRANCE h2 {
	font-family: ClarinsRegular;
	margin: 10px 0;
	font-weight: normal;
}

div#CLARINS-AIR-FRANCE h1 {
	color: #be0f34;
	font-size: 40px !important;
	margin-top: 0;
}

div#CLARINS-AIR-FRANCE h2 {
	font-size: 30px !important;
}

div#CLARINS-AIR-FRANCE p {
	font-family: var(--font-medium, "Gotham SSm medium A", "Gotham SSm medium B", Helvetica, Arial, sans-serif);
	font-size: 14px;
	padding: 0 5px;
}

div#MainBlock {
	width: 1024px;
	height: 655px;
	position: relative;
	display: flex;
}


div#SubBlock .Picto {
	width: max-content;
	margin: 0 auto;
	margin-top: -52px;
}

div#SubBlock .Picto img {
	width: 100%;
}

div#CLARINS-AIR-FRANCE .CTA {
	/* width: 130px; */
}

div#CLARINS-AIR-FRANCE .CTA div {
	font-size: 14px;
	min-height: 44px;
	height: 44px;
	color: #fff;
	background-color: #b40024;
	border: 2px solid #b40024;
	min-width: 104px;
	border-radius: 5px;
	line-height: 44px;
	display: inline-block;
	width: 130px;
	margin-bottom: 20px;
	cursor: pointer;
}

div#CLARINS-AIR-FRANCE .CTA a:not(:last-child) {
	margin-bottom: 20px;
}

div.header-contact-us.show-desktop,
i-navigation,
div.breadcrumb,
div.header-login,
i-minibag:before,
i-minibag div.minibag-text {
	display: none !important;
}

i-minibag div.header-minibag-section {
	margin: 0;
	height: auto;
}

div#main.full-width {
	padding: 0 !important;
}

div#primary.primary-content {
	padding: 0;
	margin-bottom: -100px;
}


/* dtw edit 2026 */
.SubBlock__right {
	background :#f0eced;
}
div#SubBlock {
	display: flex;
	flex-direction: column;
	border: 11px solid #f6f6f6;
	background-color: #fff;
	justify-content: center;
	align-items: center;
	padding-bottom: 40px;
	width: 440px;
	text-align: center;
}

.SubBlock__right, .SubBlock__left {
	width: calc(100% / 2);
}

.SubBlock__right {
    justify-content: center;
    display: flex;
    align-items: center;
}

.SubBlock__span {
	font-size: 12.6px;
}

/* remove header - search bar & icons on right side */
i-navigation-wrapper i-search.i-search, i-navigation-wrapper .header-content__icons, i-navigation-wrapper a[href="#accessibility-tool-link"] {
	display: none !important;
}

/* clarins logo - disable click event */
i-navigation-wrapper .header-logo-wrapper{
	pointer-events: none;
}

/* clarins logo - centered */
i-navigation-wrapper .header-logo{
	left: 50% !important;
}

#main{
	padding-top: initial !important;
}